const request = (options) => {
  const { method, url } = options;
  return new Promise((resolve, reject) => {
    wx.request({
      url: url,
      method: method || 'GET',
    });
  });
}

export default request;
